Support » Plugin: Widgets for Google Reviews » extortionists

  • Andrew Lazarev

    (@andrewlazarev2022)


    Added plugin to my site, but afters couple mounthes plugin stopped work with alert “can’t work for free with AMP plugin”.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support Adam from Trustindex

    (@adam140299)

    Hello @andrewlazarev2022!

    The reason why it is written to your site is you have AMP plugin on your site. If you want to connect AMP builded widget, you have to create paid account on admin.trustindex.io.

    Please write us, if you have any other questions,
    Adam
    Trustindex

    Thread Starter Andrew Lazarev

    (@andrewlazarev2022)

    But i didn’t use Ur plugin with AMP pages. So I deleted Ur plugin and will not recommend it for anyone.

    Plugin Support Adam from Trustindex

    (@adam140299)

    Sorry for the problem. We are checking it and it will work with the next version of this plugin.

    Still hope that you will use our plugin in future!

    Best regards,
    Adam
    Trsutindex

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘extortionists’ is closed to new replies.